[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#373177: marked as done (kmplot: Looks for rgb.txt in wrong place)

Your message dated Mon, 7 Aug 2006 14:03:34 -0400
with message-id <200608071403.35555.chrsmrtn@debian.org>
and subject line kmplot: Looks for rgb.txt in wrong place
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: kmplot
Version: 4:3.5.2-1+b1
Severity: normal


1.) Try to select a color for a plot
2.) Choose "Named Colors"

Error message:
Unable to read X11 RGB color strings. The following file location(s) were examined:

It should look in /etc/X11/rgb.txt or /usr/share/X11/rbg.txt (which is a


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (700, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-2-686-smp
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

Versions of packages kmplot depends on:
ii  kdelibs4c2a                 4:3.5.3-1    core libraries and binaries for al
ii  libc6                       2.3.6-15     GNU C Library: Shared libraries
ii  libgcc1                     1:4.1.1-3    GCC support library
ii  libice6                     1:1.0.0-3    X11 Inter-Client Exchange library
ii  libpng12-0                  1.2.8rel-5.1 PNG library - runtime
ii  libqt3-mt                   3:3.3.6-2    Qt GUI Library (Threaded runtime v
ii  libsm6                      1:1.0.0-4    X11 Session Management library
ii  libstdc++6                  4.1.1-3      The GNU Standard C++ Library v3
ii  libx11-6                    2:1.0.0-6    X11 client-side library
ii  libxext6                    1:1.0.0-4    X11 miscellaneous extension librar
ii  zlib1g                      1:1.2.3-11   compression library - runtime

Versions of packages kmplot recommends:
ii  kdeedu-data                   4:3.5.2-1  shared data for KDE educational ap

-- no debconf information

--- End Message ---
--- Begin Message ---
This should be fixed if you run kdelibs 3.5.4.

Christopher Martin

--- End Message ---

Reply to: